3333151121 - Vulnérabilité dans F5 NGINX Ingress Controller

Une vulnérabilité a été corrigée dans les versions susmentionnées de F5 NGINX Ingress Controller. Un acteur malveillant peut exploiter cette faille pour provoquer un contournement de la politique de sécurité et de porter atteinte à la confidentialité des données.

Date de publication: 
15 novembre 2021